Subject: New Reply Received - Order not yet completed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 01:35:19 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order not yet completed  Ticket comment <div dir="ltr">Good Day!<div><br></div>
<div>Sir/Maam,</div>
<div><br></div>
<div><br></div>
<div>I would like to inform you that I have received the lacking item which is the stroller. </div>
<div><br></div>
<div>Thank you so much for your great effort to respond in this matter.</div>
<div><br></div>
<div>I'm still considering to order in the near future.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Respectfully,</div>
<div>Ava Jean Ronquillo</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 16, 2021 at 1:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ava,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as for now we are only able to accept your return for the incomplete item (Juniors Jamie 3-in-1 Baby Seat).</div>
<div><br></div>
<div dir="ltr">We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199999